import { ComponentFixture, TestBed } from '@angular/core/testing';

import { QuestionnaireInfoBlockComponent } from './questionnaire-info-block.component';

describe('QuestionnaireInfoBlockComponent', () => {
  let component: QuestionnaireInfoBlockComponent;
  let fixture: ComponentFixture<QuestionnaireInfoBlockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ QuestionnaireInfoBlockComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(QuestionnaireInfoBlockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
